KLA10283
Vulnerability in Oracle Jinitiator
Обновлено: 17/06/2019
Дата обнаружения
16/04/2008
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in Oracle Jinitiator. By exploiting this vulnerability malicious users can cause unknown impact. This vulnerability can be exploited remotely.

Пораженные продукты

Oracle Jinitiator version 1.3.1.14

Решение

Update to latest version

Оказываемое влияние
?
SB 
[?]
Связанные продукты
Oracle JInitiator
CVE-IDS
CVE-2008-182310.0Critical